[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.BorderStyle

Line style used to draw the border for the control.

## Declaration

Source position: comctrls.pp line 3655

`protected property TCustomTreeView.BorderStyle : TBorderStyle default bsSingle;`

## Description

The default value for the property is bsSingle in TCustomTreeView.

## See also

TWinControl.BorderStyle |  | Indicates the border style displayed around the control.